# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 
# DIR_MORPHEO must be defined

Common			= 	yes

#-----[ Library ]------------------------------------------
Common_LIBRARY		= 	-lCommon

Common_DIR_LIBRARY	=	-L$(DIR_MORPHEO)/Common/lib

#-----[ Rules ]--------------------------------------------

Common_library		:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Common --makefile=Makefile 
	
Common_library_clean	:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Common --makefile=Makefile clean
